/*
 Theme Name:   Sum bio ´19 - Generatepress Child
 Theme URI:    https://generatepress.com/
 Description:  Generatepress Child Theme
 Author:       Krea Comunicación
 Author URI:   https://kreacomunicacion.com
 Template:     generatepress
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  sumbio19
*/

/*.nav-float-right .main-navigation {
    float: none;
    display: inline-block;
}
*/
.inside-top-bar {padding: 5px 5px 2px 3px;}
.wpml-ls-legacy-list-horizontal {padding: 0px;}
.inside-header, .inside-page-header, .one-container .site-content, .separate-containers .comments-area, .separate-containers .inside-article, .separate-containers .page-header, .separate-containers .paging-navigation{ padding:0px 40px!important;}
#primary, #right-sidebar{ padding-top:40px;}
/*.top-bar{ border-bottom:1px solid #333;} */
.main-navigation{ z-index:998;}
.inside-navigation.grid-container.grid-parent{z-index:997; }
.main-navigation a{ font-weight:600; font-size:13px;}
.main-navigation .main-nav ul li a{ text-transform: uppercase; letter-spacing:1.2px; font-variant: normal; line-height:30px;margin-top:30px;border:1px solid rgba(255,255,255,0);}

.main-navigation .main-nav ul li a:hover{ background-color:rgba(255,255,255,0.20); border:1px solid #fff; color:#fff;border-radius:4px;}
.main-navigation ul ul{background-color:rgba(255,255,255,0);}
.main-navigation .main-nav ul li ul li a{ margin-top:5px;background-color:rgba(255,255,255,0.90); border-radius:4px;}
.main-navigation .main-nav ul li ul li a:hover{ margin-top:5px;background-color:#fff;}

.main-navigation .navigation-logo img{ padding:0px; height:80px}
.top-bar.top-bar-align-right{z-index:999; border-bottom:1px solid #ccc;position:relative;}
.inside-top-bar.grid-container.grid-parent{z-index:998;}
.main-navigation li.nav-contacto {
    /*float: right;
    z-index: 20;*/
}
.main-navigation li.nav-contacto a{border:1px solid #fff!important; line-height:30px!important; border-radius:4px; margin-top:30px; margin-left:5px;}

.main-navigation li.nav-registro a{border:1px solid #fff!important; line-height:30px!important; border-radius:4px; margin-top:30px; margin-left:5px; background-color:#fff!important; color:#222!important;}
.main-navigation li.nav-registro a:hover{ background-color:#1D428A!important; border-color:#1D428A!important;color:#fff!important;}

.sticky-enabled .main-navigation.is_stuck {
 background-color:rgba(0,0,0,0.8);
	z-index:998;
}
/*.separator-line-thick:before{background-color: #2e4e8e !important;width: 30px; height:4px;}*/

.inside-header{ padding:0px;}
.cab-footer{ font-size:20px; font-weight:100px;}

.footer-widgets, .widget-area .widget {	padding:0 40px;}
.site-info{ border-top:1px solid rgba(83,86,90,0.2);}

ul.localizacion{ list-style: none;margin: 0px;}
ul.localizacion li { margin: 0 0 15px 25px;}
ul.localizacion li:before {margin-top: 6px;margin-right: 5px;color: white;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;display: inline-block;width: 16px;height: 1px;font-size: 16px;line-height: 18px;font-family: 'FontAwesome';vertical-align: top;margin-left: -25px;}
ul.localizacion li.address:before {content: "\f041";}
ul.localizacion li.telefono:before {content: "\f10b";}
ul.localizacion li.email:before {content: "\f003";}
ul.localizacion li.user:before {content: "\f007";}
ul.localizacion li.web:before {content: "\f08e";}
ul.localizacion li.tranvia:before{content: "\f238";}
ul.localizacion li.metro:before{content: "\f239";}
ul.localizacion li.bus:before{content:"\f207";}
ul.localizacion li.bici:before{content:"\f206";}
ul.localizacion li.telefono a:hover{color:#009639!important; text-decoration: underline;}
ul.localizacion li.email a:hover{color:#009639!important; text-decoration: underline;}


ul#menu-redes-sociales-1{ margin:0; padding:0;}
ul#menu-redes-sociales-1 li{ display: inline-block; padding-right:10px;}

ul#menu-social-networks-1{ margin:0; padding:0;}
ul#menu-social-networks-1 li{ display: inline-block; padding-right:10px;}

ul#menu-sare-sozialak-1{ margin:0; padding:0;}
ul#menu-sare-sozialak-1 li{ display: inline-block; padding-right:10px;}

.top-5{padding-top:5px!important;}

.site-footer .footer-widgets-container .inner-padding{ margin:10px 0px!important;}
.white{color:#fff;}
.site-footer{ border-top:1px solid rgba(83,86,90,0.2); padding-top:40px;}
.alcuadrado{vertical-align: super; font-size: 18px;}
.grey{-webkit-filter: grayscale(100%); /* For Webkit browsers */
  -webkit-transition: .5s ease-in-out; /* For Webkit browsers */
  -moz-filter: grayscale(100%); /* For Firefox */
  -moz-transition: .5s ease-in-out; /* For Firefox */
  -o-filter: grayscale(100%); 
  -o-transition: .5s ease-in-out;}
.grey:hover{-webkit-filter: grayscale(0%); /* For Webkit browsers */
  -webkit-transition: .5s ease-in-out; /* For Webkit browsers */
  -moz-filter: grayscale(0%); /* For Firefox */
  -moz-transition: .5s ease-in-out; /* For FireFox */
  -o-filter: grayscale(0%);
  -o-transition: .5s ease-in-out;}
.widget-title{margin-bottom:15px;}
h2 span{ font-size: 24px;}
/*css para speakers
.elementor-1598 .elementor-element.elementor-element-18b9fd69 > .elementor-container{max-width:900px;min-height:50vh; margin: 0 auto;}.elementor-1598 .elementor-element.elementor-element-18b9fd69 > .elementor-container:after{content:"";min-height:inherit;}.elementor-1598 .elementor-element.elementor-element-18b9fd69{background-image:url("https://sumbilbao19.com/wp-content/uploads/2018/09/audio-blur-close-up-722706.jpg");background-position:center center;background-repeat:no-repeat;background-size:cover;transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;}.elementor-1598 .elementor-element.elementor-element-18b9fd69 > .elementor-background-overlay{background-color:#7a7a7a;opacity:0.5;transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-1598 .elementor-element.elementor-element-694035d2 > .elementor-element-populated{padding:150px 0px 0px 0px;}.elementor-1598 .elementor-element.elementor-element-1b15c3e5{text-align:center;}.elementor-1598 .elementor-element.elementor-element-1b15c3e5.elementor-widget-heading .elementor-heading-title{color:#ffffff;}.elementor-1598 .elementor-element.elementor-element-1b15c3e5 .elementor-heading-title{font-family:"Roboto", Sans-serif;font-size:80px;font-weight:400;text-transform:uppercase;letter-spacing:5px;text-shadow:0px 0px 10px rgba(0,0,0,0.44);}.elementor-1598 .elementor-element.elementor-element-566ffc5e{text-align:center;}.elementor-1598 .elementor-element.elementor-element-566ffc5e.elementor-widget-heading .elementor-heading-title{color:#ffffff;}.elementor-1598 .elementor-element.elementor-element-566ffc5e .elementor-heading-title{font-family:"Roboto", Sans-serif;font-size:18px;font-weight:100;text-transform:uppercase;letter-spacing:10px;text-shadow:0px 0px 10px rgba(0,0,0,0.42);}.elementor-1598 .elementor-element.elementor-element-90a18f1 .elementor-divider-separator{border-top-style:solid;border-top-width:6px;border-top-color:#1d428a;width:10%;}.elementor-1598 .elementor-element.elementor-element-90a18f1 .elementor-divider{text-align:center;padding-top:20px;padding-bottom:20px;}.elementor-1598 .elementor-element.elementor-element-90a18f1 > .elementor-widget-container{padding:0px 0px 0px 0px;}.elementor-1598 .elementor-element.elementor-element-7b3d79ca{margin-top:80px;margin-bottom:80px;}.elementor-1598 .elementor-element.elementor-element-3331f610 .elementor-image img{width:50%;max-width:50%;border-style:solid;}.elementor-1598 .elementor-element.elementor-element-ec46578{text-align:left;}.elementor-1598 .elementor-element.elementor-element-ec46578.elementor-widget-heading .elementor-heading-title{color:#43403e;}.elementor-1598 .elementor-element.elementor-element-ec46578 .elementor-heading-title{font-family:"Roboto", Sans-serif;font-size:35px;font-weight:400;line-height:1.2em;letter-spacing:0px;}.elementor-1598 .elementor-element.elementor-element-6d41fc34{color:#53565a;font-family:"Roboto", Sans-serif;font-size:18px;font-weight:300;line-height:1.7em;}.elementor-1598 .elementor-element.elementor-element-6d41fc34 > .elementor-widget-container{padding:0px 0px 5px 0px;}.elementor-1598 .elementor-element.elementor-element-5a89c57e{text-align:left;}.elementor-1598 .elementor-element.elementor-element-5a89c57e .elementor-social-icon:not(:hover){background-color:#53565a;}.elementor-1598 .elementor-element.elementor-element-5a89c57e .elementor-social-icon{font-size:15px;padding:0.5em;}.elementor-1598 .elementor-element.elementor-element-5a89c57e .elementor-social-icon:not(:last-child){margin-right:7px;}@media(max-width:1024px){.elementor-1598 .elementor-element.elementor-element-18b9fd69 > .elementor-container{min-height:65vh;}.elementor-1598 .elementor-element.elementor-element-18b9fd69 > .elementor-container:after{content:"";min-height:inherit;}.elementor-1598 .elementor-element.elementor-element-694035d2 > .elementor-element-populated{padding:100px 0px 0px 0px;}.elementor-1598 .elementor-element.elementor-element-1b15c3e5 .elementor-heading-title{font-size:60px;}.elementor-1598 .elementor-element.elementor-element-566ffc5e .elementor-heading-title{font-size:14px;}.elementor-1598 .elementor-element.elementor-element-ec46578 .elementor-heading-title{font-size:25px;}.elementor-1598 .elementor-element.elementor-element-6d41fc34{font-size:14px;}.elementor-1598 .elementor-element.elementor-element-6d41fc34 > .elementor-widget-container{padding:0px 0px 0px 0px;}}@media(max-width:767px){.elementor-1598 .elementor-element.elementor-element-18b9fd69 > .elementor-container{min-height:60vh;}.elementor-1598 .elementor-element.elementor-element-18b9fd69 > .elementor-container:after{content:"";min-height:inherit;}.elementor-1598 .elementor-element.elementor-element-1b15c3e5 .elementor-heading-title{font-size:30px;}.elementor-1598 .elementor-element.elementor-element-566ffc5e .elementor-heading-title{font-size:11px;letter-spacing:10px;}.elementor-1598 .elementor-element.elementor-element-ec46578{text-align:center;}.elementor-1598 .elementor-element.elementor-element-ec46578 .elementor-heading-title{font-size:30px;}.elementor-1598 .elementor-element.elementor-element-6d41fc34 .elementor-text-editor{text-align:center;}.elementor-1598 .elementor-element.elementor-element-6d41fc34{font-size:15px;line-height:1.7em;}}*/

/* FLIP CARDS DE PONENCIAS */

.page-id-5731 .elementor-row {
	margin-top: 30px;
}

.page-id-5731 .elementor-section-wrap section:not(:first-child) {
	margin-top: -50px;
}

.container-ponentes {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.container-ponentes .ponente-indv {
	display: block;
	width: 200px;
	margin-top: 20px;
}

.image-flip .backside {
	width: 100%;
}

.image-flip:hover .backside,
.image-flip.hover .backside {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
    border-radius: .25rem;
}

.image-flip:hover .frontside,
.image-flip.hover .frontside {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.mainflip {
    -webkit-transition: 1s;
    -webkit-transform-style: preserve-3d;
    -ms-transition: 1s;
    -moz-transition: 1s;
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transition: 1s;
    transform-style: preserve-3d;
    position: relative;
}

.frontside {
    position: relative;
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    z-index: 2;
    margin-bottom: 30px;
}

.card {
    border: none;
    background: #ffffff;
}

.frontside .card,
.backside .card {
    min-height: 200px;
}

.card .card-body {
	padding: 10px;
	text-align: center;
	font-family: "Roboto", Sans-serif;
	font-weight: 400;
	line-height: 1.5em;
	font-size: 14px;
	color: #777;
}

.backside .card a {
    font-size: 14px;
    color: #007b5e !important;
}

.frontside .card .card-title,
.backside .card .card-title {
	font-size: 21px;
	font-family: "Roboto", Sans-serif;
	font-weight: 600;
	color: #54595f;
}

.frontside .card .card-body img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
	object-fit: cover;
	object-position: center;
}


.backside {
    position: absolute;
    top: 0;
    left: 0;
	height: auto;
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    -webkit-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
    -moz-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
    box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
}

.frontside,
.backside {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: 1s;
    -webkit-transform-style: preserve-3d;
    -moz-transition: 1s;
    -moz-transform-style: preserve-3d;
    -o-transition: 1s;
    -o-transform-style: preserve-3d;
    -ms-transition: 1s;
    -ms-transform-style: preserve-3d;
    transition: 1s;
    transform-style: preserve-3d;
}

